skins.1=2
name.1=ipattern:*slime queen*

skins.2=3
name.2=ipattern:*cave slime*

skins.3=4
name.3=Slime

skins.4=5
name.4=ipattern:*large slime*


skins.5=6
name.5=ipattern:*poison slime*


skins.6=7
name.6=ipattern:*giant toxic slime*